1

Icedtea-Web Exploit Fixed in Multiple Ubuntu OSes

view story
linux-howto

http://news.softpedia.com – On November 7, in a security notice, Canonical published details about an Icedtea-Web vulnerability for its Ubuntu 12.10, Ubuntu 12.04 LTS, Ubuntu 11.10, Ubuntu 11.04, and Ubuntu 10.04 LTS operating systems. According to Canonical, the Icedtea-Web plugin could have been made to crash or run programs as your login if it opened a specially crafted web page. It was discovered that if a user was tricked into opening a malicious website, an attacker could have caused the p... (read more) (General)